body {
background-color: #F9FAE2;
font-family: sans-serif;
color: #000000;
margin: 0px;
padding: 0px;
}

h1 {
font-size: xx-large;
color: #924F37;
margin-top: 1px;
margin-bottom: 1px;
font-family: serif;
}

h2 {
font-size: large;
color: #924F37;
font-family: serif;
}

a {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

#wrapper {
/*display:inline; /* must put this in for FireFox. */
width:1024px;
margin:0; /* for IE6 and Firfox centering */
text-align:left; /* so that IE6 and Firefox puts the text to the left */
height:768px; /* Must be pixvalue */
}

#header {
float:top;
width:100%;
height:60px;
background-color:#C7B28D;
padding-top: 20px;
padding-left: 8px;
}

#header h1 {
font-size: xx-large;
color: #7C75A0;
margin: 0px;
display: inline;
font-family: "Arial Narrow", arial, sans-serif;
font-weight: normal;
}

#header h2 {
font-size: xx-large;
color: #924F37;
margin: 0px;
display: inline;
font-family: "Arial Narrow", arial, sans-serif;
font-weight: normal;
}

#main {
float:right; /* float the content to the right */
width:830px;
height:100%;/* so the content has the height of the menu and visa
versa */
}

#main hr {
color: #924F37;
background-color: #724C6C;
height: 5px;
width: 100%;
border-style: none;
}

#main a {
font-weight: bold;
color: #924F37;
}

#links {
color: #FFFFFF;
background-color: #724C6C;
top: 90px;
left: 0px;
text-align: left;
float:left; /* float the menu to the left */
width:172px;
height:100%; /* so the menu has the height of the main content and
visa versa */
}

#links h1 {
font-size: large;
color: #FFFFFF;
margin-bottom: 0px;
}

#links a {
color: #FFFFFF;
font-size: medium;
}

img.bio {
float: left;
margin: 5px;
}

p.timestamp {
font-size: x-small;
text-align: right;
}

img.floatleft {
float: left;
margin-left: 5px;
margin-right: 5px;
margin-top: 5px;
}

img.floatright {
float: right;
}

table.clisting {
font-size: small;
border-collapse: collapse;
}

table.clisting td {
padding: 3px;
border: 1px;
border-style: dotted;
}

table.cline {
border: 0px;
font-size: small;
border-collapse: collapse;
}

table.cline td {
border: 0px;
width: 50%;
}

table.listing {
font-size: small;
border-collapse: collapse;
}

table.listing td {
padding: 5px;
border: 1px;
border-style: dotted;
width: 18%;
}

table.listing td.contact {
padding: 3px;
border: 1px;
border-style: dotted;
width: 46%;
}

tr.header {
font-weight: bold;
color: #924F37;
}

tr.header a {
color: #924F37;
}

tr.odd {
background-color: #f0e7cb;
}

tr.even{
background-color: #F9FAE2;
}

#sc-contact {
background-color: #5f5d9a;
color: #FFFFFF;
position: relative;
width: 15%;
left: 15%;
text-align: center;
float: left;
}

#sc-contact a {
color: #FFFFFF;
font-size: smaller;
font-weight: normal;
}

#sc-more {
background-color: #724c6c;
color: #FFFFFF;
position: relative;
width: 15%;
left: 32%;
text-align: center;
float: center;
}

#sc-more a {
color: #FFFFFF;
font-size: smaller;
font-weight: normal;
}

#sc-register {
background-color: #a64d33;
}